cURL
curl --request GET \ --url https://dev.exante.app/api/company/{company_uid}/members \ --header 'Authorization: Bearer <token>'
{ "status": "success", "status_code": 200, "message": "Success", "data": { "items": [ { "id": 123, "uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "username": "<string>", "fullname": "<string>", "avatar": "<string>" } ], "_meta": { "page": 123, "per_page": 123, "total_pages": 123, "total_items": 123 }, "_links": { "self": "<string>", "next": "<string>", "prev": "<string>" } } }
Returns a paginated list of members for a company. Only the company owner can list company members through this endpoint.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Company UID
Page number
x >= 1
Paginated company members
"success"
200
"Success"
Show child attributes